@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

/** {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow: hidden;
}*/

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow-x: hidden;
}

/* background image */
.img-back {
  position: relative;
  /*opacity: 0.8;*/
  width: 100%;
  height: 695px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  filter: blur(3px);
  -webkit-filter: blur(3px);
  z-index: -3;
}


/* The Modal (background) */
.modal {
  display: none;
  position: fixed; 
  z-index: 1;
  padding-top: 100px; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: hidden; 
  transition: all 1s ease-out;
  transform: translate3d(0, 0, 0);
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin-left: 230px;
    padding: 100px;
    border-radius: 10px;
    border: 1px solid #888;
    width: 50%;
    height: 60px;
}
.modal-content h2 {
    margin-top: -32px;
    text-align: center;
    color: #585b6b;
}
.modal-content input {
  width: 50%;
  padding: 10px;
  margin-left: 46px;
  border-radius: 16px;
  outline: none;
  
}
.modal-content button {
  width: 20%;
  border-radius: 20px;
  padding: 10px;
  margin-left: 10px;
  outline: none;
  background: transparent;
    border: 2px solid #ffc107;  
}
.modal-content button:hover,
.modal-content button:focus {
  cursor: pointer;
  background: #ffc107;
}
/* Modal Button */
.modal-wrapper {
  display: flex;
  justify-content: center;
  align-content: center;
  text-align: center;
}
.myBtn {
  margin-top: -300px;
  padding: 20px 60px;
  border-radius: 28px;
  border: 2px solid #ffc107;
  background: transparent;
  color: #ffc107;
  font-size: 17px;
  font-weight: bold;
  position: absolute;
  outline: none;
}

.myBtn:hover {
  background: #000;
  cursor: pointer;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    margin: -80px -60px 0 0;
}

.close:hover,
.close:focus {
  color: #ffc107;
  text-decoration: none;
  cursor: pointer;
}

@media screen and (max-width: 500px) {

  .modal-content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 30%;
    align-content: center;
    margin-left: 45px;
  }
  .modal-content input {
    width: 70%;
    margin-left: 20px;
  }
  .modal-content button {
    margin-left: 55px;
    margin-top: 10px;
    padding: 10px 30px;
    width: 50%;
  }    
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {

}